{
    "dynamic":"strict",
    "properties": {
        "id":{"type":"long"},
        "enable":{"type":"boolean"},
        "question_id":{"type":"long"},
        "answer_id": {"type": "long"},
        "tag_ids": {"type": "long"},
        "closure_tag_ids":{"type":"long"}, //问题tag id闭包
        "top_type": {"type":"long"},     //置顶类型
        "create_time":{"type":"date","format":"date_time_no_millis"}, //创建时间
        "start_time":{"type":"date","format":"date_time_no_millis"},  //起始时间
        "end_time":{"type":"date","format":"date_time_no_millis"},    //截止时间
        "create_time_epoch":{"type": "long"}, //创建时间
        "start_time_epoch":{"type": "long"},  //起始时间
        "end_time_epoch":{"type": "long"}     //截止时间
    }
}